
/* Side Menu */
.side-menu-title {
    color: #818E94;
    font-family: 'Poppins Medium';
    font-size: 14px;
}


.side-menu-wizard-text {
   color: white;
   font-family: 'Poppins Medium';
   font-size: 12px;
}

.side-menu-wizard-btn {
    /* padding: 10px; */
    background-color: #E5137D;
    border-radius: 0.5rem;
    text-decoration: none;
}






/* Navbar */
.navbar-arrow-icon {
    cursor: 'pointer';
    margin-top: 15px!important;
}

.navbar-container {
    background: 'red'
}


.navbar-menu-title {
    font-family: 'Poppins Medium';
    color: #818E94;
    font-size: 15px;
  
}
  
.navbar-menu-title:hover {
    color: #E5137D;
}
  